
Redmine - Feature #592

User Wiki Page

2008-01-31 22:38 - David Petersen

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to allow each user to have their own wiki page(s) that would be accessed when you view the user account.

Currently you see their email and the projects they are part of.  It would be nice to let the user edit a wiki page

giving more information about them selfs, would allow them to post different contact information, small bio, tools used.

These wiki page(s) would only be editable for that user.

Related issues:

Related to Redmine - Feature #533: User profile Closed

Related to Redmine - Feature #4864: Global statistics about Redmine usage New 2010-02-17

Related to Redmine - Feature #2181: Display more statistics about a user on t... New 2008-11-13

History

#1 - 2011-03-23 10:33 - Toshi MARUYAMA

- Category set to Wiki

#2 - 2012-11-02 12:05 - Daniel Felix

This would be a nice extension to the user profiles.

Which could improve the profile in the same way as #4864 and #2181. :-)

#3 - 2013-04-11 10:30 - Jan Niggemann (redmine.org team member)

Just wanted to open a similar request but then found this one.

A "personal wiki" that only the user can see would be a good idea.

#4 - 2013-04-11 17:48 - Dipan Mehta

+1. Very nice thing to have.

#5 - 2024-06-11 10:54 - Joaquim Homrighausen

+1
